# Filename: selection_property_ignore_preselected.py
# Purpose: Get/Set for ignore preselected mode.

from maptek import vulcan_gui

sel = vulcan_gui.selection('Select Object')

# set ignore preselected mode
sel.ignore_preselected = True

# get ignore preselected mode
state = sel.ignore_preselected

print(state)